<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="tests_color_grey_888888">#888888</color>
    <color name="tests_testhome_line">#F0F0F0</color>
    <color name="tests_testhome_title">#666</color>
</resources>
